/*统一的样式*/

/* reset */
* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 16px;
	box-sizing: border-box;
}

/*默认外边距 和 内边距*/
/*去圆点*/
img {
	border: none;
	vertical-align: bottom;
	max-width: 100%
}

table {
	border-collapse: collapse;
}

/*边框会合并为一个单一的边框*/
/**/
button,
input,
select,
textarea {
	font-size: 100%;
}

/* 使得表单元素在 ie 下能继承字体大小 */
input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
	outline: none;
}

/*字体系列 字体大小 字体样式 字体粗细 都继承父元素*/
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0px;
	padding: 0px;
	font-size: inherit
}

address,
cite,
dfn,
em,
var {
	font-style: normal;
}

/* 将斜体扶正 */
/*input:focus{box-shadow: 0 0 10px #999; outline: none;}   /*边框阴影*/
/*轮廓取消*/
/* link */
a {
	text-decoration: none;
	color: inherit;
	transition: 0s;
	font-size: inherit
}

/*清除超链接的下划线*/
a:hover {
	text-decoration: none;
}

.clear {
	clear: both;
}

/*清除浮动*/
/*统一的样式*/
ol,
ul,
dl {
	margin: 0px;
}

.clear {
	clear: both;
}

.clearfix:after {
	clear: both;
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	content: '';
}

.layout {
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

html body {
	margin: 0px auto;
	max-width: 100%;
	min-width: 320px;
	font-size: 100%;
	font-family: "微软雅黑", "Microsoft YaHei", "SimSun", "宋体";
}

input::-webkit-input-placeholder {
	color: #bbbbbb;
}

input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #bbbbbb;
}

input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #bbbbbb;
}

input:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #bbbbbb;
}

textarea::-webkit-input-placeholder {
	color: #bbbbbb;
}

textarea::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #bbbbbb;
}

textarea:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #bbbbbb;
}

textarea:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #bbbbbb;
}
select{
	  appearance:none;
	  -moz-appearance:none;
	  -webkit-appearance:none;
}

/* 首页样式 */
.wrap{
	background: #22585d;
}
.wrap_bg {
	background:#22585d url(../images/index_bg.jpg) no-repeat center top;
	max-width: 1920px;
	height: 1080px;
	margin: 0 auto;
	min-width: 1200px;
}

.Box{
	position: fixed;
	left: 0;
	bottom: 100px;
	width: 100%;
}

.Box_img{
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.zwh{
	margin-top: -35px;
}
.NavBox {
	height: 96px;
	width: 100%;
}

.Nav {
	display: flex;
	background: url(../images/nav_bg.png) no-repeat;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	background-size: 100% 100%;
	height: 100%;
	padding-left: 160px;
	padding-right: 100px;
	box-sizing: border-box;
	width: 1200px;
	margin: 0 auto;
}

.Nav>div {
	transition: 0.6s;
}

.Nav>div:hover {
	transform: scale(1.1);
}

.Nav li:nth-child(1) {
	width: 100px;
}

.Nav li {
	width: 140px;
	text-align: center;
	color: rgba(255, 255, 255, 0.6);
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	transition: 1s;
}

.Nav li:hover {
	transition: 1s;
	background: rgba(148, 31, 30, 0.5);
	color: rgba(255, 255, 255, 1);
}

.nav_act {
	background: url(../images/nav_act.png) no-repeat;
}

.nav_act::before {
	position: absolute;
	content: '';
	bottom: 0;
	left: 55px;
	width: 30px;
	height: 4px;
	background: #e88636;
	border-radius: 5px;
}

.nav_act1 {
	background: url(../images/nav_act.png) no-repeat;
	color: rgba(255, 255, 255, 1) !important;
}
.nav_act1 p{
	font-size: 20px !important;
}
.nav_act1::before {
	position: absolute;
	content: '';
	bottom: 0;
	left: 35px;
	width: 30px;
	height: 4px;
	background: #e88636;
	border-radius: 5px;
}

.Nav .nav_act p {
	font-size: 20px;
}
.Nav .nav_act{
	color: rgba(255, 255, 255, 1);
}

.Nav li p {
	font-size: 18px;
	font-weight: bold;
	position: relative;
	z-index: 11;
}

.Nav li span {
	display: block;
	font-size: 12px;
	margin-top: 8px;
	position: relative;
	z-index: 11;
}

.sign {
	width: 154px;
	height: 74px;
}

/* 比赛介绍 */
.inBox1 {
	background: #101010 url(../images/in_img01.jpg) no-repeat center top;
	width: 100%;
	padding-bottom: 78px;
	padding-top: 50px;
}


.Box_nav {
	height: 96px;
	width: 100%;
}

.scBox {
	margin: 0 auto;
	text-align: center;
}

.scBox img{
	display: block;
}
.img1 {
	margin: 100px auto 45px auto;
}
.scBox img:nth-child(2){
	margin: 0 auto;
}

.inBox2 {
	background: linear-gradient(#121212, #0d0d0d);
	padding-bottom: 96px;
	text-align: center;
}

.inBox2 img{display: block;margin: 0 auto;}
.img2 {
	padding-top: 70px;
	padding-bottom: 50px;
}

.inBox3 {
	background: #0c0c0c url(../images/in_img02.png) no-repeat center top;
	width: 100%;
	padding-bottom: 30px;
}

.rule_more {
	width: 72px;
	height: 42px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid rgba(255, 255, 255, 0.2);
	border-radius: 21px;
	margin: 20px auto 0 auto;
	cursor: pointer;
}

.blue {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	/* IE 9 */
	-moz-transform: rotate(180deg);
	/* Firefox */
	-webkit-transform: rotate(180deg);
	/* Safari 和 Chrome */
	-o-transform: rotate(180deg)
}

.img3 {
	margin-top: 85px;
	margin-bottom: 50px;
}

.intr_box {
	max-width: 1020px;
	margin: 0 auto;
	text-align: center;
}

.intr_com h5 {
	font-size: 24px;
	color: #ffffff;
	font-weight: normal;
	margin-bottom: 25px;
}

.intr1 p {
	font-size: 14px;
	color: #bbbbbb;
	text-indent: 28px;
	line-height: 24px;
	text-align: left;
	margin-bottom: 10px;
}

.img4 {
	margin-top: 60px;
	margin-bottom: 20px;
}

.in_fot {
	font-size: 14px;
	color: #bbbbbb;
	margin-top: 50px;
	text-align: center;
}

.in_hr {
	width: 24px;
	height: 2px;
	background: rgba(255, 255, 255, 0.3);
	text-align: center;
	margin: 24px auto 22px auto;
	border: none;
}

.weChat {
	font-size: 18px;
	color: rgba(255, 255, 255, 1);
	line-height: 24px;
	margin-bottom: 20px;
}

.code {
	box-shadow: 0px 28px 32px 0px rgba(184, 19, 19, 0.28);
}

.in_rule {
	font-size: 16px;
	color: rgba(255, 255, 255, 1);
}

.in_rule p {
	margin-bottom: 20px;
}

.rule_list h6 {
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 10px;
}

.rule_list p {
	font-size: 12px;
	color: #BBBBBB;
	line-height: 24px;
}

.rule_list p span {
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
}

.rule_img {
	margin-top: 25px;
	margin-bottom: 30px;
}

.rule_p {
	margin-top: 20px;
}

/* 明星选手 */
.plBox {
	background: #0e0e0e url(../images/mx_bg.png) no-repeat center top;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 25px;
}

.mx_tit {
	margin-top: 90px;
	margin-bottom: 75px;
}

.mxBanner {
	max-width: 1082px;
	margin: 0 auto;
}

.mxBanner img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.banner>div {
	transition: 1s;
}

.banner>div>img {
	transition: 1s;
	overflow: hidden;
    transform: skew(10deg);
    margin-left: -44px;
	cursor: pointer;

}

.banner .swiper-slide{
	position: relative;
	width: 226px !important;
	overflow: hidden;
}
.banner .swiper-slide{
	margin-left: 30px;
}
.mx_img{
	height: 426px;
}
.banner .swiper-slide:hover img{
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.banner .swiper-slide{
	transform: skew(-10deg);
	margin-top: 10px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	cursor: pointer;
}
.banner .swiper-slide::before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 426px;
	background: url(../images/mb_bg.png) no-repeat;
	background-size: 100% 100%;
	border-radius: 5px;
	z-index: 111;

}

.banner>.swiper-slide:hover{
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}


.BannerWrap {
	position: relative;
}

.arrows {
	width: 100%;
	position: absolute;
	left: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	top: 435px;
}

.arrows img {
	outline: none;
	cursor: pointer;
}

.mxBanner {
	height: 505px;
}

.mxBanner .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	opacity: 1;
	border-radius: 0;
	background: none;
	border: 2px solid #262626;
}

.mxBanner .swiper-pagination-bullet-active {
	width: 16px !important;
	height: 16px !important;
	border: 2px solid #bd0303;
	background: rgba(193, 3, 3, 0.3) !important;
}

.mxBanner .swiper-pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin-top: -24px;
	margin-bottom: 50px;
}

.InfoBox {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(3, 3, 3, 0.8);
	z-index: 111;
	display: flex;
	align-items: center;
	justify-content: center;
}

.hr {
	width: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.mx_info {
	background: url(../images/xs_bg.png) no-repeat left top;
	width: 913px;
	height: 573px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0 56px;
}

.mx_left {
	color: #ffffff;
	width: 500px;
}

.mx_left img {
	cursor: pointer;
	margin-top: 30px;
}

.mx_left p {
	line-height: 24px;
}

.mx_right {
	width: 270px;
	margin-top: -68px;
}
.mx_right img{
	width: 270px;
	height: 417px;
	object-fit: cover;
}
.mx_t1 {
	font-size: 14px;
	margin-bottom: 10px;
}

.mx_t2 {
	font-size: 24px;
}

.mx_top h6 {
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
}

.mx_detail {
	color: #ffffff;
	font-size: 12px;
	line-height: 24px;
	margin-top: 30px;
	
}
.mx_det{
	color: #999999;
	font-size: 12px;
}
/* 新闻列表 */
.newBox {
	background: #0e0e0e url(../images/new_bg.png) no-repeat center top;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 25px;
}

.new {
	text-align: center;
}

.new_tit {
	margin-top: 90px;
	margin-bottom: 70px;
	text-align: center;
}

.new_list {
	padding: 0 50px;
	box-sizing: border-box;
}

.new_list li a:hover .new_right h5 {
	color: #bd0303;
	transition: 1s;
}

.new_list li a {
	box-sizing: border-box;
	padding: 38px 0;
	display: block;
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #222222;
}

.new_left {
	width: 398px;
	height: 220px;
}

.new_right {
	width: 650px;
	text-align: left
}

.new_right h5 {
	font-size: 18px;
	color: #ffffff;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.new_right p {
	color: #999999;
	font-size: 14px;
	line-height: 24px;
	margin-top: 24px;
	margin-bottom: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}

.new_fot {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.new_fot span {
	font-size: 14px;
	color: #ffffff;
	line-height: 24px;
	border-bottom: 1px solid #ffffff;
}

.new_fot time {
	font-size: 14px;
	color: #999999;
	line-height: 24px;
}

.page {
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	display: flex;
	margin-top: 34px;
	margin-bottom: 100px;
}

.det_tit h5 {
	font-size: 24px;
	line-height: 24px;
	color: #ffffff;
}

.det_tit p {
	font-size: 14px;
	color: #999999;
	line-height: 24px;
	margin-top: 15px;
}

.new_detail {
	padding: 0 110px;
	box-sizing: border-box;
}

.det_com {
	margin-top: 45px;
	margin-bottom: 100px;
}

.det_com p {
	text-align: left;
	color: #bbbbbb;
	line-height: 24px;
	font-size: 14px;
}

.conBox {
	background: #101010 url(../images/con_bg.png) no-repeat center top;
	padding-top: 50px;
	padding-bottom: 30px;
}

.detBox {
	margin-top: 30px;
	margin-bottom: 60px;
}

.img5 {
	margin-top: 100px;
	margin-bottom: 15px;
}

.detP {
	margin-top: 15px;
}

/* 联系我们 */
.conIn {
	padding: 0 150px;
	box-sizing: border-box;
	width: 100%;
}

.con_tit {
	text-align: left;
	font-size: 16px;
	color: #ffffff;
	line-height: 24px;
	margin-bottom: 20px;
	margin-top: 30px;
}

.con_form {
	display: flex;
	justify-content: space-between;
}

.conIn input {
	padding-left: 30px;
	border: 1px solid #323232;
	background: rgba(21, 21, 21, 0.23);
	outline: none;
	height: 56px;
	font-size: 14px;
	color: #bbbbbb;
}

.con_form input:nth-child(1) {
	width: 400px;
}

.con_form input:nth-child(2) {
	width: 476px;
}

.con_e input {
	width: 100%;
}

.con_e textarea {
	background: rgba(21, 21, 21, 0.23);
	height: 120px;
	width: 100%;
	outline: none;
	border: 1px solid #323232;
	padding-left: 30px;
	padding-top: 10px;
	font-size: 14px;
	color: #bbbbbb;
}

.con_em {
	font-size: 14px;
	color: #ffffff;
	text-align: left;
	padding-left: 150px;
	margin-top: 16px;
}

.submit {
	width: 140px;
	height: 46px;
	line-height: 46px;
	background: url(../images/sub.png) no-repeat left top;
	color: #f2b852;
	border: none;
	margin-top: 30px;
	cursor: pointer;
}

/* 立即报名 */
.signBox {
	background: #101010 url(../images/sing-in.png) no-repeat center top;
	padding-top: 50px;
	width: 100%;
	padding-bottom: 20px;
}

.sing_tit {
	margin-top: 90px;
	margin-bottom: 10px;
}

.sin_con {
	margin-top: 20px;
}

.con_form select {
	width: 290px;
	height: 56px;
	border: 1px solid #323232;
	background: rgba(21, 21, 21, 0.23);
	color: #bbbbbb;
	padding-left: 30px;
	font-size: 14px;
}

.con_form select option {
	color: #000000;
	background: #ffffff;
}

.role {
	margin-top: 60px;
	margin-bottom: 30px;
}

.check_role {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.check_role li {
	width: 86px;
	height: 86px;
	margin-right: 40px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.check_role li:nth-last-child(1) {
	margin-right: 0;
}

.role_act {
	border: 3px solid #ac3a33;
}

.role_list {
	margin-top: 20px;
}

.role_list ul {
	width: 910px;
	margin: 0 auto;
	background: url(../images/role_bg.png) no-repeat center top;
	padding-top: 120px;
	padding-left: 43px;
	padding-right: 43px;
	height: 686px;
	box-sizing: border-box;
}

.role_list ul li {
	float: left;
	margin-right: 13px;
	width: 80px;
	margin-bottom: 30px;
	cursor: pointer;
}

.role_list ul li:nth-of-type(9n+9) {
	margin-right: 0;
}

.role_list>ul>li>p {
	font-size: 14px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.4);
	margin-top: 5px;
	text-align: left;
}

.role_list>ul>li img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.img_act {
	-webkit-filter: grayscale(0) !important;
	filter: grayscale(0) !important;
}

.p_act {
	color: #d72919 !important;
	font-weight: bold !important;
}

.role_list>ul>li:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.role_list>ul>li:hover p {
	color: #d72919;
	font-weight: bold;
}

.agree {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 910px;
	margin: 20px auto 10px auto;
	align-items: center;
}

.agree p {
	font-size: 14px;
	color: #ffffff;
	line-height: 24px;
	margin-left: 10px;
}

.agree input {
	width: 17px;
	height: 17px;
	border: 1px solid #eeeeee;
	background: rgba(238, 238, 238, 0.2);
}

#color-input-red+label {
	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	position: absolute;
	top: 2px;
	left: 15px;
	background: rgba(240, 84, 77, 1);
	;
}

.agree>p>span {
	cursor: pointer;
	border-bottom: 1px solid #ffffff;
}

.regular-checkbox {
	display: none;
}

.regular-checkbox+label {
	position: relative;
	display: inline-block;
	padding: 7px;
	border: 1px solid #eeeeee;
	background: rgba(238, 238, 238, 0.2);

}

.regular-checkbox+label:active,
.regular-checkbox+label:checked+label:active {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);

}

.regular-checkbox:checked+label {
	border: 1px solid #eeeeee;
	background: rgba(238, 238, 238, 0.2);
}

.regular-checkbox:checked+label:after {
	content: '\2714';
	position: absolute;
	font-size: 14px;
	top: -2px;
	left: 2px;
	color: #d72919;
}

.remark {
	font-size: 12px;
	color: #999999;
	line-height: 24px;
	margin-top: 15px;
}

.reBox {
	position: fixed;
	background: rgba(3, 3, 3, 0.8);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 999;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-top: 120px;
	padding-bottom: 200px;
	overflow-y: auto;
}
.reBox img{
	cursor: pointer;
}
.re_img img {
	width: 914px;
	cursor: pointer;
	margin: 0 auto;
	height: 1483px;
	text-align: center;
}

.succeed {
	position: fixed;
	background: rgba(3, 3, 3, 0.8);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 999;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.succeed img {
	width: 595px;
	cursor:pointer;
	height: 255px;
}

/*滚动条样式*/
.reBox::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 4px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 4px;
}

.reBox::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	border-radius: 5px;
		-webkit-box-shadow: inset 0 0 5px rgba(255, 0, 0, 0);
		background: rgba(0, 0, 0, 0.2);
}

.reBox::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	-webkit-box-shadow: inset 0 0 5px rgba(255, 255, 255, 0);
	border-radius: 0;
	background: rgba(5, 0, 0, 0.01);
}
.my-page>div>span{
	    width: 30px;
	    height: 30px;
	    display: inline-block;
	    background: rgba(172, 36, 24, 0.3);
	    border: 1px solid #ac2419;
	    color: #ffffff;
	    line-height: 30px;
	    text-align: center;
		margin: 0 8px;

}
.my-page>div>a{
	    background: none;
	    border: 1px solid #323232;
	    color: rgba(255, 255, 255, 0.5);
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		display: inline-block;
}
.next{
	margin-left: 5px;
}
.prev{
	margin-right: 5px;
}
.bm{
	width:102px;
height:34px;
background:rgba(206,69,69,1);
border-radius:17px;
font-size:14px;
color:rgba(255,255,255,1);
line-height:34px;
margin: 18px auto 0 auto;
}
.con_form select{
	   -webkit-appearance: none;
	    appearance:none;
	    -moz-appearance: none;
	    -webkit-appearance: none;
}
.mx_hight{
	height: 410px;
	overflow: hidden;
	overflow-y: auto;
	padding-right: 30px;
}
.mx_hight::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 4px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 4px;
}

.mx_hight::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	border-radius: 5px;
		-webkit-box-shadow: inset 0 0 5px #8A0000;
		background: #8A0000;
}

.mx_hight::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,1);
	border-radius: 0;
	}
	.swiper_name{
	font-weight:bold;
	color:rgba(0,0,0,1);
	display: inline-block;
	margin-top: -50px;
	z-index: 11;
	width: 100%;
	bottom: 100px;
	position: absolute;
	left:0;
	}
	.swiper_name span{
		display: inline-block;
		background: #FFB75A;
		font-size:16px;
		padding: 9px 15px;
	}